# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Apr  6 09:28:23 UTC 2018
pkgname = eric
pkgbase = eric
pkgver = 18.04-1
pkgdesc = A full-featured Python and Ruby IDE in PyQt
url = http://eric-ide.python-projects.org/
builddate = 1523006902
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 64550912
arch = any
license = GPL3
conflict = eric-qt4
depend = eric-common
depend = python-qscintilla-qt5
depend = qt5-svg
depend = qt5-webkit
optdepend = qt5-webengine: alternative browser backend
